aborted = Annulée
action = Action
create = Créer
createnewtodo = Créer une nouvelle tâche
dateonly = Date
datetime = Date et Heure
delegadedto = Délégué ê
delegadefrom = Délégué par
delegadeto = Déléguer ê
delegation_status = Statut de délégation
delete = Supprimer
deleteheader = Supprimer la tâche
desc = Description
details = Détails
detailstext = Détails:
detailview = Afficher les détails
edit = Modifier
edittodo = Modifier la tâche
enddate = Date de fin
endtime = Heure de fin
endtype = Type d'échéance
finishdate = Date de fin
forproject = Pour le projet
new = Nouveau
newdelegationnotification = Une nouvelle tache vous a été attribuée :
newtodo = Nouvelle tâche
no = Non
nodelegation = Sans délégation
noenddate = Sans échéance
noprojectmapping = Sans projet associé
nostartdate = Pas de date de début
nosubject = Aucun sujet
overviewdelegated = Aperçu des tâches que j'ai déléguées
overviewdelegated_a = Aperçu des tâches que j'ai déléguées (Archives)
overviewdelegatedtome = Aperçu des tâches qui me sont déléguées
overviewdelegatedtome_a = Aperçu des tâches qui me sont déléguées (Archives)
overviewowntodos = Aperçu de mes propres tâches
overviewowntodos_a = Aperçu de mes propres tâches (Archives)
pending = En attente
priority = Priorité
priority_1 = Très haute
priority_2 = Haute
priority_3 = Normale
priority_4 = Basse
priority_5 = Très basse
project = Projet
reallydeleteitem = Souhaitez-vous vraiment supprimer la tâche ?
save = Sauver
startdate = Date de début
starttype = Début au
stat = Statut (%)
subject = Sujet
to = a
todo_notification = Notification pour les tâches déléguées
todo_order_dir = Ordre de tri par défaut
todo_overview_unstarted_title = Afficher les tâches 'futures' dans l'aperçu
todoarchive = Tâches archivées
todos_per_page = Tâches par page
unstarted = Non commencé
yes = Oui